body, html {
	padding:0;
	margin:0;
	/*background:#fff;*/
/*	background-color:#F0FBD1; */
}
body {
	background:url(images/body-bg.jpg) center top no-repeat;
}
.main_table {
	width:1000px;
	margin:0 auto;
	border-spacing:0;
}
.main_table  td {
	padding:0;
}
td {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333;
	text-decoration: none;
}
td.content {
	line-height: 24px;
}

.zakl,
.zakl:link,
.zakl:visited,
.zakl:active,
.zakl:hover
 {
	font-family: "Arial";
	font-size: 11px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
margin: -3px 0px 0px 0px;
		}

.left {
background-image : url(images/l_bg.jpg); background-repeat: no-repeat;
}

.center {
background-image : url(images/c_h.jpg); background-repeat: no-repeat; background-position : top-left;
}

p {
	margin: 0px 0px 5px 0px;
		}

h1 {
	font-family: "Arial";
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
		}
h2 {
	font-family: "Arial";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 0px 0px 0px;
		}
		

h4 {
	font-family: "Arial";
	font-size: 18px;
	font-style: normal;
	color: #7F0A24;
	font-weight: bold;
	text-decoration: none;
	margin: 28px 0px 24px 0px;
		}

		
a:link
{
	font-family:  arial, sans-serif;
	color: #F54B00;
		}
a:visited
{
	color: #F54B00;
}
a:active,
a:hover {
	color: #FF7031;
}

.m:link,
.m:visited
{
	font-family: arial;
	font-size: 12px;
	text-decoration: u;
		font-weight: bold;
	color: #ffffff;
		}
.m:active,
.m:hover {
	font-family: arial;
	font-size: 12px;
	text-decoration: u;
		font-weight: bold;
	color: #FFE6EC;
		}

.bottom:link,
.bottom:visited,
.bottom:active,
.bottom:hover {
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #277A14;
		}
	
.menu {
	text-transform:uppercase; 
}	
.menu:link,
.menu:visited,
.menu:active,
.menu:hover {
	font-family: arial;
	font-size: 14px;
		text-decoration: none;
		font-weight: bold;
	color: #FFF;
		}

.mt {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color: #FFE1E8;
	font-weight: bold;
	text-decoration: none;
		}

.f {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color: #000;
		}

#search {
margin: 0px 0px 0px 40px;
text-align: justify;
}
 
/*  added by sinisha 2010 */
.print { text-align:right; margin:0; padding:10pt 50pt; }

#content_sub_menu{
	padding: 0;
	margin: 0 0 10px 0;
}
#content_sub_menu a{
	background: #FFFFFF;
	border:1px solid #FEE5F3;
	padding: 6px;
	margin: 0 1px;
	font-size: 12px;
	color: #F54B00;
}
#content_sub_menu span{
	background: #FEE5F3;
	padding: 6px;
	margin: 0 1px;
	font-size: 12px;
	color: #F54B00;
}

.PageStaff { margin-top:10pt; }
.PageStaff table { width:240px !important; height:110px !important; background:#F8FEEE !important; margin:0 10px 10px 0 !important; float:left !important; }
.PageStaff table  td { padding:5px !important; margin:0 !important; vertical-align:middle !important; text-align:left; }
.PageStaff br { clear:both; }


.StaffList {}
.StaffList h2 { font-size: 16px !important; text-align:left; }
.StaffList table.staff { width:300px !important; height:110px !important; background:#F8FEEE !important; margin:0 10px 10px 0 !important; float:left !important; }
.StaffList table.staff  td { padding:5px !important; margin:0 !important; vertical-align:middle !important; }
.StaffList br { clear:both; }

.StaffItem { margin:0; }
.StaffItem h2 { font-size:14px !important; font-weight:bold !important; margin:10pt 0 0 0 !important; text-align:left; }
.StaffItem img { margin:20pt 0 !important;}

.EventList td {}
.EventList td.img { padding:5px 10px 20pt 0;  margin:0 0 10pt 0; vertical-align:top; width:160px; }
.EventList td.text {  margin:0 0 10pt 0; vertical-align:top; padding-bottom:30pt; }
.EventList h2, .EventList .title  { margin:0 0 10px 0; padding:0; }
.EventList .title a, .EventList .title a:visited, 
.EventList h2 a, .EventList h2 a:visited {
	text-decoration:none;
	font-size: 16px !important;
	color: #412417  !important;
}
.EventList .title a:hover,
.EventList h2 a:hover {
	color:#f00 !important;
	text-decoration:underline;
}

.EventList4Page {
	border-radius:5px;
	border:1px solid #DCEFC1;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
	background:#F2FACA;
	margin-bottom:15px;
	padding:15px;
}
.EventList4Page .EventList td.text { padding-bottom:0;}
.EventList4Page .EventList td.img { padding-bottom:0;}

.EventImg { float:left; margin: 2pt 10pt 10pt 0; }

.ColorTable td, .ColorTable th {vertical-align:middle !important;  padding:5pt !important;}
.ColorTable th {white-space:nowrap; background-color:#FE8351; color:#fff;}
.ColorTable .r0 td {}
.ColorTable .r1 td {background-color:#cced9c;}

.journal {
	width:269px;
	text-align:center;
	margin:15px 0 25px 0;
}
.journal  p { display:none; }
.journal img {
	-moz-transform: matrix(0.913, -0.406, 0.406, 0.913, 0, 0); /* Firefox 3.5+ */ 
	-webkit-transform: matrix(0.913, -0.406, 0.406, 0.913, 0, 0); /* Safari 3.1+ и Chrome 2.0+ */
	-o-transform: matrix(0.913, -0.406, 0.406, 0.913, 0, 0); /* Opera 10.406+ */
	-ms-transform: matrix(0.913, -0.406, 0.406, 0.913, 0, 0); /* IE 9.0 */
/*	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.913, M12=0.406, M21=-0.406, M22=0.913,  Dx=0, Dy=0);*/ 
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 3px 10px rgba(0,0,0,0.5); /* Параметры тени */	
	border:none;
}

.FaqList .a {  border-bottom:1px solid #CD450A !important; }



/* added by hp74 for "contacts" page */
.feadbackdiv {
	float:right; 
	width:380px;
	margin-right:40px;
	padding:10px 20px;
	border:1px solid #ccc;
	border-radius:5px;
	background:#E5FAC9;
}
.feadbackdiv h4 {
	margin-top:0;
	color:#62A52A;
	font-size:12px;
}
.feadbackdiv input[size="40"],
.feadbackdiv textarea[cols="40"] {
	width:100%;
}

#feedback_result {
	text-align:center;
	color:#090;
	font-weight:bold;
	display:none;
}
#feedback_error {
	text-align:center;
	color:#f00;
	font-weight:bold;
	display:none;
}
#feedback_wait {
	text-align:center;
	color:#555;
	font-weight:bold;
	display:none;
}
#feedback_wait img {
	vertical-align:middle;
	margin-right:10px;
}

.price_table {
	margin:0;
	border-spacing:0;
	width:500px;
}
.price_table caption {
	font: normal normal bold 14px/22px Arial, serif;
	padding:10px 10px;
	background:#ccc;
	border-radius:5px;
	text-align:left;
}
.price_table th {
	font: normal normal bold 12px/1.3 Arial;
	text-align:left;
	padding:10px 5px;
	border-bottom:1px solid #ccc;
}
.price_table td {
	font: normal normal normal 12px/1.3 Arial, serif !important;
	text-align:center;
	padding:10px 5px;
	border-bottom:1px solid #ccc;
	white-space:nowrap;
}

.price_table tr:nth-child(even) * {
	background:#eee;
}


.service_map {
}
.service_map .service_map_block {
	display:inline-block;
	width:230px; 
/*	margin:0 0 10px 10px; */
	margin:0 0 5px 5px;
	padding:0;
	vertical-align:top;
/*	background:#FF7031; */
	border-radius:10px;  
	box-shadow:2px 2px 2px rgba(0,0,0,0.5);
background: #f79b47; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y3OWI0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYjQxMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f79b47 1%, #cb4107 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f79b47), color-stop(100%,#cb4107)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f79b47 1%,#cb4107 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f79b47 1%,#cb4107 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f79b47 1%,#cb4107 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f79b47 1%,#cb4107 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79b47', endColorstr='#cb4107',GradientType=0 ); /* IE6-8 */
/*	height:430px; */
	overflow:hidden;
}
.service_map .service_map_block:nth-child(odd) {
background: #a4b357; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0YjM1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NTg5MGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a4b357 0%, #75890c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4b357), color-stop(100%,#75890c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a4b357 0%,#75890c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-8 */
}

#apparatus_cosmetology {
	background: #0398dc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzOThkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDdhYjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #0398dc 0%, #007ab4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0398dc), color-stop(100%,#007ab4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0398dc 0%,#007ab4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0398dc 0%,#007ab4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0398dc 0%,#007ab4 100%); /* IE10+ */
	background: linear-gradient(to right,  #0398dc 0%,#007ab4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0398dc', endColorstr='#007ab4',GradientType=1 ); /* IE6-8 */
}
#injektsionnaja_kosmetologija{
	background: #10c0c7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwYzBjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk4OWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #10c0c7 0%, #00989d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#10c0c7), color-stop(100%,#00989d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #10c0c7 0%,#00989d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #10c0c7 0%,#00989d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #10c0c7 0%,#00989d 100%); /* IE10+ */
	background: linear-gradient(to right,  #10c0c7 0%,#00989d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10c0c7', endColorstr='#00989d',GradientType=1 ); /* IE6-8 */
}
#konturnaja_plastika{
	background: #0cd1a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjZDFhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNWI2OGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #0cd1a0 0%, #05b68a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0cd1a0), color-stop(100%,#05b68a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0cd1a0 0%,#05b68a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0cd1a0 0%,#05b68a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0cd1a0 0%,#05b68a 100%); /* IE10+ */
	background: linear-gradient(to right,  #0cd1a0 0%,#05b68a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0cd1a0', endColorstr='#05b68a',GradientType=1 ); /* IE6-8 */
}
#esteticheskaja_kosmetologija{
	background: #fe8e1f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlOGUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMzYwMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #fe8e1f 0%, #c36007 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fe8e1f), color-stop(100%,#c36007)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #fe8e1f 0%,#c36007 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #fe8e1f 0%,#c36007 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #fe8e1f 0%,#c36007 100%); /* IE10+ */
	background: linear-gradient(to right,  #fe8e1f 0%,#c36007 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8e1f', endColorstr='#c36007',GradientType=1 ); /* IE6-8 */
}
#udalenie_novoobrazovanij{
	background: #ff744c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzQ0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMTUxMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #ff744c 0%, #f15127 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff744c), color-stop(100%,#f15127)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ff744c 0%,#f15127 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ff744c 0%,#f15127 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ff744c 0%,#f15127 100%); /* IE10+ */
	background: linear-gradient(to right,  #ff744c 0%,#f15127 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff744c', endColorstr='#f15127',GradientType=1 ); /* IE6-8 */
}
#pilingi{
	background: #b406ad; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0MDZhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTAxODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #b406ad 0%, #890184 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b406ad), color-stop(100%,#890184)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #b406ad 0%,#890184 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #b406ad 0%,#890184 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #b406ad 0%,#890184 100%); /* IE10+ */
	background: linear-gradient(to right,  #b406ad 0%,#890184 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b406ad', endColorstr='#890184',GradientType=1 ); /* IE6-8 */
}
#korrektsija_figury{
	background: #fe6595; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlNjU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODNkNzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #fe6595 0%, #f83d74 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fe6595), color-stop(100%,#f83d74)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #fe6595 0%,#f83d74 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #fe6595 0%,#f83d74 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #fe6595 0%,#f83d74 100%); /* IE10+ */
	background: linear-gradient(to right,  #fe6595 0%,#f83d74 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe6595', endColorstr='#f83d74',GradientType=1 ); /* IE6-8 */
}
#epiljatsija{
	background: #89c900; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5YzkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NmFkMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #89c900 0%, #66ad01 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#89c900), color-stop(100%,#66ad01)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #89c900 0%,#66ad01 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #89c900 0%,#66ad01 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #89c900 0%,#66ad01 100%); /* IE10+ */
	background: linear-gradient(to right,  #89c900 0%,#66ad01 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89c900', endColorstr='#66ad01',GradientType=1 ); /* IE6-8 */
}
#programmy_i_kursy_protsedur{
	background: #d566ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1NjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZDM1ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #d566ff 0%, #ad35e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d566ff), color-stop(100%,#ad35e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #d566ff 0%,#ad35e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #d566ff 0%,#ad35e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #d566ff 0%,#ad35e1 100%); /* IE10+ */
	background: linear-gradient(to right,  #d566ff 0%,#ad35e1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d566ff', endColorstr='#ad35e1',GradientType=1 ); /* IE6-8 */
}
.service_map .service_map_block h2 {
	margin:0;
	padding:5px 10px;
	border-radius:10px 0 0 0;
	border-bottom:1px solid #fff;
	white-space:nowrap;
}
.service_map .service_map_block h2 a{
	color:#fff;
	text-decoration:none;
}
.service_map .service_map_block h2 a:hover{
	color:#ff0;
}
.service_map .service_map_block ul {
	list-style:none;
	padding:5px 10px;
	margin:0;
/*	max-height:100px;
	overflow:auto;*/
}
.service_map .service_map_block ul li {
	padding:5px;
	margin:0;
	line-height:1.2;
}
.service_map .service_map_block ul li a{
	color:#fff;
	text-decoration:none;
}
.service_map .service_map_block ul li a:hover{
	color:#ff0;
	text-decoration:underline;
}

.bottom_l {
	background:url(/css/gernetic74/images/f_l.gif) 0 bottom no-repeat;
}
.bottom_r {
	background:url(/css/gernetic74/images/f_r.gif) right bottom no-repeat;
}

.problem-map {
	width:49%;
	display:inline-block;
	vertical-align:top;
}


section.reply_list {
	font-size:14px;
}
section.reply_list article {
	margin:0 0 2em 0;
/*	width:500px; */
}
section.reply_list article .question {
	padding:1em 3em;
/*	background:rgba(0,128,0,.1); */
	background:#F6FEEC;
	position:relative;
	border-radius:.3em;
}
section.reply_list article .question:before {
	display:inline-block;
	position:absolute;
	top:.2em;
	left:.3em;
	content:open-quote;
	quotes:"\201c" "\201d";
	font-size:3em;
	color:#62A52A;
	font-family:serif;
	margin-right:.3em;
}
section.reply_list article .question:after {
	display:inline-block;
	position:absolute;
	bottom:-.3em;
	right:0;
	content:close-quote;
	quotes:"\201c" "\201d";
	font-size:3em;
	color:#62A52A;
	font-family:serif;
	margin-right:.3em;
}
section.reply_list article .question .autor{
	display:inline;
	font-weight:bold;
}
section.reply_list article .question .date {
	display:inline;
	font-size:.9em;
	margin-left:1em;
}
section.reply_list article .question .text{
	margin-top:.5em;
}
section.reply_list article .answer {
	padding:1em;
	background:rgba(255,255,255,.1);
	border:1px solid rgba(255,255,255,.5);
	position:relative;
	border-radius:.5em;
	margin-left:3em;
	margin-top:.5em;
}
section.reply_list article .answer .text{
}

.photo a {
	display:inline-block;
	margin:3px;
	border:1px solid #eee;
}
.order-bar {
	margin:-3px 0 20px;
}
.order-button {
  background-image: -moz-linear-gradient( to top, rgb(97,167,35) 0%, rgb(209,229,192) 100%);
  background-image: -webkit-linear-gradient( to top, rgb(97,167,35) 0%, rgb(209,229,192) 100%);
  background-image: -ms-linear-gradient( to top, rgb(97,167,35) 0%, rgb(209,229,192) 100%);
  background-image:linear-gradient( to top, rgb(97,167,35) 0%, rgb(209,229,192) 100%);
  font-size: 15px;
  font-family: "Arial";
  color:#fff;
  line-height: 1;
  display:inline-block;
  padding:6px 18px;
  text-decoration:none;
  cursor:pointer;
  border:none;
  border-radius:8px
}
.order-button:link,
.order-button:active,
.order-button:visited {
	color:#fff;
}

.order-button:hover {
	box-shadow:1px 1px 1px rgba(0,0,0,.5);
}

.btnOnlineM {
	background-image:-moz-linear-gradient(to top, #dc632c, #fca049);
	background-image:-webkit-linear-gradient(to top, #dc632c, #fca049);
	background-image:--webkit-linear-gradient(to top, #dc632c, #fca049);
	background-image:linear-gradient(to top, #dc632c, #fca049);
	border-radius:6px 6px 0 0;
	text-decoration:none;
    position: fixed;
    right: 5%;
    bottom: 0;
    cursor: pointer;
    z-index: 99;
	text-align:center;
	color:#fff;
	font-size:13px;
	padding:5px 40px;
}
.btnOnlineM:link  {
	color:#fff;
}
.btnOnlineM:visited  {
	color:#fff;
}
.btnOnlineM:hover  {
	color:#ff9;
}
.btnOnlineM:before, .btnOnlineM:after {
	content:"";
	width:6px;
	height:6px;
	border-radius:50%;
	background:#fff;
	position:absolute;
	top:50%;
	margin-top:-3px;
}
.btnOnlineM:before {
	left:6px;
}
.btnOnlineM:after {
	right:6px;
}

.callbackWin {
	position:fixed;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:rgba(0,0,0,.5);
	z-index: 100;
}
.callbackWin .form {
	position:fixed;
	width:500px;
	height:auto;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	background:#fff;
	border:1px solid #62a628;
	box-shadow:2px 2px 4px rgba(0,0,0,.5);
	font-family:Arial, sans-serif;
}
.callbackWin .form h1 {
	font-family:sans-serif;
	font-size:18px;
	background:#62a628;
	background-image:-moz-linear-gradient(to top, #62a628, #afcc96);
	background-image:-webkit-linear-gradient(to top, #62a628, #afcc96);
	background-image:--webkit-linear-gradient(to top, #62a628, #afcc96);
	background-image:linear-gradient(to top, #62a628, #afcc96);
	color:#fff;
	margin:0;
	padding:5px 15px;
	position:relative;
}
.callbackWin .form h1 .close {
	cursor:pointer;
	position:absolute;
	color:#fff;
	width:1em;
	height:1em;
	line-height:1em;
	text-align:center;
	font-size:24px;
	right:5px;
	top:50%;
	margin-top:-.5em;
	border-radius:50%;
}
.callbackWin .form form {
	margin:0;
	padding:15px;
}
.callbackWin .form h1 .close:hover {
	box-shadow:1px 1px 3px rgba(0,0,0,.5);
}
.callbackWin .form form .input {
	padding:5px 0;
	line-height:1.5em;
}
.callbackWin .form form .input label {
	display:block;
	margin-bottom:5px;
}
.callbackWin .form form .input label a {
	font-size:inherit;
}
.callbackWin .form form .input input.error {
	box-shadow:0 0 2px red;
}
.callbackWin .form form .input input[type="text"] {
	width:100%;
}
.callbackWin .form form .submit {
	border-top:1px solid #eee;
	margin:15px 0 0;
	padding:15px 0;
	text-align:center;
}
.callbackWin .form form .alert {
	text-align:center;
	font-weight:bold;
}
.callbackWin .form form .alert.error {
	color:red;
}
.callbackWin .form form .alert.ok {
	color:#090;
}

.slabo-viju {
	text-align:center;
	margin:1em 0;
}
.slabo-viju span {
	font-size:14px;
	font-family:Arial;
	color:#fff;
	padding:2px 19px;
	display:inline-block;
	background-color:#61a627;
	border-radius:7px;
}
.slabo-viju .letter-a {
	text-decoration:none;
	font-size:20px;
	color:#fff;
	white-space:nowrap;
}
.slabo-viju .letter-a:visited {
	color:#fff;
}
.slabo-viju .letter-a:hover {
	color:#ff9;
}
.slabo-viju .letter-a:first-child {
	margin-left:1em;
}
.slabo-viju .plus {
}
.slabo-viju .minus {
}

/* v.2017 */
.v2017 {
	background:url(images/body-bg.jpg) center top -30px no-repeat;
}
.v2017 .main_table {
	margin-top:-10px;
}

.orange-bond {
	background-color:#eed790;
	height:6px;
}
header {
	width:1000px;
	height:151px;
	line-height:151px;
	margin:0 auto;
	background:url(images/bg-header.png) center top no-repeat;
	position:relative;

}
header .logo {
	display:inline-block;
	vertical-align:middle;
	width:257px;
	height:58px;
	background:url(images/logo.png) 0 0 no-repeat;
	text-decoration:none;
	position:absolute;
	left:42px;
	top:50%;
	margin-top:-29px;	
	cursor:pointer;
}
header .logo:active, header .logo:focus {
	outline:none;
}
header .phone {
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	width:226px;
	height:150px;
	background:url(images/bg-phone.png) 0 0 no-repeat;
	position:absolute;
	left:50%;
	margin-left:-118px;
	top:0;
}
header .phone .tel {
	position:absolute;
	left:48px;
	top:60px;
	color:#60940c;
	font: 20px/1 Arial;
	text-decoration:none;
}
header .phone .tel:hover  {
	color:#60940c;
}
header .phone .tel span {
	font: bold 14px/1 Arial;
}
header .phone div {
	position:absolute;
	left:43px;
	top:87px;
	color:#60940c;
	font: 12px/1 Arial;
}

header .consultant {
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	width:322px;
	height:100px;
	background:url(images/consultation.png) 0 0 no-repeat;
	position:absolute;
	right:0;
	top:37px;
}
header .consultant:hover {
	background:url(images/consultation.png) 0 -100px no-repeat;
}
.v2017 #search {
	margin: 30px 0px 45px 40px;
	text-align: left;
}
.search-form {
	padding:0;
	margin:0;
	position:relative;
	border:1px solid #a2dc6c;
	border-radius:6px;
	width:192px;
}
.search-form [type="text"] {
	border:none;
	font:14px/1 Arial;
	background-color:transparent;
	color:#333;
	padding:6px;
	width:146px;
}
.search-form [type="text"]:focus {
	outline:none;
}
.search-form [type="text"]::-moz-placeholder { color: #79b84f; text-align:right; }
.search-form [type="text"]::-webkit-input-placeholder { color: #79b84f; text-align:right; }
.search-form [type="text"]:-ms-input-placeholder { color: #79b84f; text-align:right; }
.search-form [type="text"]::-ms-input-placeholder { color: #79b84f; text-align:right; }
.search-form [type="text"]::placeholder { color: #79b84f; text-align:right; } 
.search-form [type="submit"] {
	border:none;
	background:url(images/lupa.png) center center no-repeat;
	color:transparent;
	width: 16px;
	height: 16px;
	cursor:pointer;
	position:absolute;
	right:10px;
	top:5px;
}


footer {
	background:url(images/bottom-color-bond.png) left bottom repeat-x;
	padding:0 0 6px;
}
footer .gradient {
	height:60px;
	background-image:linear-gradient(to top, #f4fdec, #fff);
}
.footer-content {
	background:url(images/f_l.gif) left top no-repeat, url(images/f_r.gif) right top no-repeat;
	min-height:168px;
}
.footer-content .wapper {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.footer-content .title {
	font:14px Arial;
	color:#f54b00;
	margin: 24px 0 0 234px;
}

.footer-content .title a {
	color:#f54b00;
}
.footer-content .logo {
	position:absolute;
	width:153px;
	height:123px;
	background:url(images/logo2.png) 0 0 no-repeat;
	left:0;
	top:20px;
}
.footer-content .consultant {
	position:absolute;
	width:215px;
	height:90px;
	background:url(images/consultation2.png) 0 0 no-repeat;
	right:-10px;
	top:45px;
}
.footer-content .contacts {
	position:absolute;
/*	width:280px; */
	height:90px;
	left:234px;
	top:70px;
}
.footer-content .contacts .tel {
	color:#60940c;
	font: 20px/1 Arial;
	text-decoration:none;
}
.footer-content .contacts .tel:hover  {
	color:#60940c;
}
.footer-content .contacts .tel span {
	font: bold 14px/1 Arial;
}
.footer-content .contacts address {
	font: normal normal normal 14px/1 Arial;
	color:#333;
	margin-top:15px;
}
.footer-content .slabo-viju2 {
	position:absolute;
	left:595px;
	top:72px;
	border:2px solid #61a627;
	border-radius:6px;
	padding:4px;
	font: normal normal normal 14px/1 Arial;
	color:#61a627;
	text-align:left;
}
.footer-content .slabo-viju2 span {
	display:block;
	text-align:center;
	font: normal normal bold 15px/1 Arial;
	background:none;
	margin-top:7px;
}
.footer-content .slabo-viju2 .letter-a {
	display:inline;
	color:#61a627;
	text-decoration:none;
	padding:0 4px;
}
.footer-content .slabo-viju2 .letter-a:hover  {
	color:#f54b00;
}

footer .warning {
	background:#61a627;
	font:bold 14px/normal Arial;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding:11px;
}
footer .sites {
	text-align:center;
	color:#296b13;
	padding:13px;
	font:15px/normal Arial;
}
footer .sites span {
	color:#296b13;
	font-weight:bold;
	margin:0 27px;
}
footer .sites a {
	color:#7abb1f;
	margin:0 27px;
}

/*-таблицус-1*/
.rtable {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  /*-white-space: nowrap;-*/
  border-collapse: collapse;
  border-spacing: 0;
}
.rtable th {
  text-align: left;
  text-transform: uppercase;
  background: #f2f0e6;
}
.rtable th,
.rtable td {
padding: 6px 6px;
  border: 1px solid #d9d7ce;
}
.rtable--flip {
  display: flex;
  overflow: hidden;
  background: none;
}
.rtable--flip thead {
  display: flex;
  flex-shrink: 0;
  min-width: min-content;
}
.rtable--flip tbody {
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}
.rtable--flip tr {
  display: flex;
  flex-direction: column;
  min-width: min-content;
  flex-shrink: 0;
}
.rtable--flip td,
.rtable--flip th {
  display: block;
}
.rtable--flip td {
  background-image: none !important;
  border-left: 0;
}
.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}

/*-таблицус-теменее-цвет-рамки*/
.rtable2 th, .rtable2 td {
    border: 1px solid #BE9C81;
}